WordPress.org

Ready to get started?Download WordPress

Forums

Can't Access Admin on Fresh Install, version error (4 posts)

  1. hexadecimus
    Member
    Posted 1 year ago #

    I created a fresh subdomain, waited until it went active, and then installed WordPress with my host's Softalicious panel.

    I get a page with the message "Your server is running PHP version 4.4.9 but WordPress 3.4.2 requires at least 5.2.4.".

    I double checked, and my host is running PHP v 5.3.15.

    What is the problem? This is a clean subdomain and WP installation. Thanks.

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    That sounds like a server configuration issue. Have you spoken to your hosts about it?

  3. ALVAW3
    Member
    Posted 1 year ago #

    WordPress is detecting what your server is running. You need to check your .htaccess files on the server and ensure your not forcing PHP to run a different version which can be done :)

  4. ricardusexa
    Member
    Posted 1 year ago #

    You will need to contact your host about this problem.

Topic Closed

This topic has been closed to new replies.

About this Topic